@font-face {
    font-family: 'FontAwesome';
    src: url('../font-awesome/fonts/fontawesome-webfont.eot?v=4.6.3');
    src: url('../font-awesome/fonts/fontawesome-webfont.eot?#iefix&v=4.6.3') format('embedded-opentype'), url('../font-awesome/fonts/fontawesome-webfont.woff2?v=4.6.3') format('woff2'), url('../font-awesome/fonts/fontawesome-webfont.woff?v=4.6.3') format('woff'), url('../font-awesome/fonts/fontawesome-webfont.ttf?v=4.6.3') format('truetype'), url('../font-awesome/fonts/fontawesome-webfont.svg?v=4.6.3#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@import url('//fonts.googleapis.com/css?family=Roboto+Slab');

body {
    height: 100%;
    font-family: 'Proxima Nova', sans-serif;
    font-size: 15rem;
    line-height: 20rem;
    color: #3C3C3C;
}

h1, div.h1-gallery-div {
    border-bottom: solid 5rem #f05a24;
    line-height: 35rem;
    margin: 30rem 0 0;
    font-family: 'Roboto Slab', serif;
    font-size: 30rem;
    text-transform: uppercase;
    font-weight: 300;
    padding-bottom: 3px;
    display: block;
}


h2 {
    font-family: 'Roboto Slab', serif;
    font-size: 22rem;
    line-height: 26rem;
    /*text-transform: capitalize;*/
    margin: 10rem 0 12rem;
}

h1.h2-gallery-div {
    font-family: 'Roboto Slab', serif;
    font-size: 22rem;
    line-height: 26rem;
    /*text-transform: capitalize;*/
    margin: 15rem 0 6rem;
    border-bottom: none;
    color: #3C3C3C;
    font-weight: normal;
}

h3 {
    font-weight: bold;
    font-size: 18rem;
    line-height: 22rem;
    margin: 10rem 0 5rem;
    text-transform: none;
}



.btn_no_border a,
.btn_no_border,
a.btn_no_border,
.btn_no_border_div {
    font-size: 14rem;
    color: #f05a24;
    /*text-transform: capitalize;*/
    text-decoration: none;
    line-height: 14rem;
    display: inline-block;
    padding-right: 14rem;
    position: relative;
}
a.btn_no_border{
    /*text-decoration: underline;*/
}
/*.btn_no_border:before,
.btn_no_border a:before,
.btn_no_border_div:before {
    position: absolute;
    font-family: FontAwesome;
    content: "\f101";
    color: #f05a24;
    font-size: 14rem;
    line-height: 14rem;
    right: 0;
    top: 0;
}
*/
.btn_no_border,
.btn_no_border_div,
.btn_no_border_div.opened{
    cursor: pointer;
    color: #f05a24;
}

.btn_no_border.color_97 a{
	color: #970000;
}
.btn_no_border.color_97 a:before {
	color: #970000;
}
.btn_no_border.color_97 a:hover{
	text-decoration: underline;
}
.btn_no_border_div:hover,
.btn_no_border_div:focus,
.btn_no_border_div.opened:hover{
    color: #970000;
}

.btn_with_border {
    line-height: 30rem;
    width: 180rem;
    border: solid 1px #f05a24;
    -webkit-border-radius: 22rem;
    -moz-border-radius: 22rem;
    -ms-border-radius: 22rem;
    border-radius: 22rem;
    display: block;
    text-align: center;
    margin-top: 20rem;
    font-size: 14rem;
    text-transform: uppercase;
    text-decoration: none;
    color: #808080;
}
.btn_with_border span {
    padding-right: 14rem;
    position: relative;
    margin-top: 2rem;
    display: inline-block;
    box-sizing: border-box;
}
.btn_with_border span:before {
    position: absolute;
    font-family: FontAwesome;
    content: "\f101";
    color: #f05a24;
    font-size: 14rem;
    line-height: 14rem;
    right: 0;
    top: 7rem;
}

body.nagish-contrast .btn_no_border,
body.nagish-contrast .btn_no_border_div,
body.nagish-contrast .btn_no_border_div.opened,
body.nagish-contrast .btn_no_border.color_97 a:before,
body.nagish-contrast .btn_no_border_div:hover,
body.nagish-contrast .btn_no_border_div:focus,
body.nagish-contrast .btn_no_border_div.opened:hover,
body.nagish-contrast .btn_with_border span:before {
    color: #fff !important;
}
body.nagish-contrast .btn_no_border_div:focus {
    outline: 1px dotted #fff !important;
}
